<!DOCTYPE html>


<html>

	<head>
		<title>Rango_Categories</title>
	</head>

	<body>
	   <h1>{{category_name}}</h1>

	  {% if category %}
         <a href= "/rango/category/{{ category_name_url }}/add_page">Click here to add a Page to the {{ category }} Category</a>
		{% if pages %}
			<ul>
				{% for page in pages %}
				<li> <a href="{{page.url}}">{{page.title}}</a></li>
				{% endfor %}
			</ul>
		{% else %}
	   <strong></br> No Pages currently in category </strong>
		{% endif %}
	  {% else %}
	   The specified category {{ category_name_url }} does not  exit!
	   {% endif %}

	</body>

</html>